msgid "Letter Set"
msgstr "Conjunto de letras"

msgid "Email Subject"
msgstr "Asunto del email"

msgid "Email Body"
msgstr "Cuerpo del correo electronico"

msgid "Prefix"
msgstr "Prefijo"

msgid "Customer Name"
msgstr "Nombre del cliente"

msgid "Customer First Name"
msgstr "Nombre del cliente"

msgid "Customer Last Name"
msgstr "Apellido del cliente"

msgid "Suffix"
msgstr "Sufijo"

msgid "Customer SSN"
msgstr "NSS del cliente"

msgid "Customer Birthday"
msgstr "Dirección del cliente"

msgid "Customer Address"
msgstr "Ciudad del cliente, Estado, Código postal"

msgid "Price for Service"
msgstr "Precio por Servicio"

msgid "Admin Email"
msgstr "Correo electrónico del administrador"

msgid "Today Date"
msgstr "Fecha de hoy"

msgid "Client Information"
msgstr "Información del cliente"

msgid "Company Information"
msgstr "Información de la empresa"

msgid "Company Name"
msgstr "nombre de empresa"

msgid "Company Address"
msgstr "Dirección de la empresa"

msgid "Company City/State/Zip"
msgstr "Ciudad/Estado/Código postal de la empresa"

msgid "Company Phone"
msgstr "Teléfono de la empresa"

msgid "Company Fax"
msgstr "Fax de la empresa"

msgid "Company Website"
msgstr "Página Web de la compañía"